Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.polarsys.esf.riskanalysis.table;singleton:=true
Bundle-Version: 0.7.0.qualifier
Automatic-Module-Name: org.polarsys.esf.riskanalysis.table
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.papyrus.infra.nattable
Bundle-Vendor: %providerName
Bundle-Localization: plugin
